Bug 684050 - [abrt] gnash-1:0.8.8-4.fc14: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnash-1:0.8.8-4.fc14: Process /usr/bin/gtk-gnash was killed by signal ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ffbaad003fedb68a487221a576c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-10 23:36 UTC by Preston
Modified: 2011-03-27 19:33 UTC (History)
4 users (show)

Fixed In Version: gnash-0.8.9-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-18 03:57:39 UTC


Attachments (Terms of Use)
File: backtrace (19.14 KB, text/plain)
2011-03-10 23:36 UTC, Preston
no flags Details

Description Preston 2011-03-10 23:36:51 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 19600 bytes
cmdline: /usr/bin/gtk-gnash -u http://s0.2mdn.net/2438645/Staples_HardEasyMarriageStd_D_728x90_v1.swf -U http://c5.zedo.com/jsc/c5/ff2.html?n=496;c=110/109;s=1;d=14;w=728;h=90;p=1005;q=view_comments&t=1892 -x 98566382 -j 728 -k 90 -F 93:94 -P allowscriptaccess=never -P base=http://s0.2mdn.net/2438645 -P flashvars=moviePath=http://s0.2mdn.net/2438645/&moviepath=http://s0.2mdn.net/2438645/&clickTag=http%3A//ad.doubleclick.net/click%253Bh%253Dv8/3ac6/f/62/%252a/g%253B237618392%253B5-0%253B0%253B59420158%253B3454-728/90%253B40915851/40933638/1%253B%253B%257Esscs%253D%253fhttp%3A//media.fastclick.net/w/click.here%3Fcid%3D281169%26mid%3D524224%26m%3D1%26sid%3D21316%26c%3D0%26tp%3D5%26forced_click%3Dhttp%253a%252f%252fwww.staples.com/windows%253Fadref%253DFY11RemarketingValueclick%2526cm_mmc%253Ddisplay_ads-_-FY11Remarketing-_-TechServices-_-Valueclick%2526cid%253DBAN%253ACORP%253AVALUECLICK%253AVALUECLICK%253AFY11REMARKET%253A20110301%253AMSFTTECHSERVICES%253AVARIOUS%253AN&clickTag=http%3A//ad.doubleclick.net/click%253Bh%253Dv8/3ac6/f/62/%252a/g%253B237618392%253B5-0%253B0%253B59420158%253B3454-728/90%253B40915851/40933638/1%253B%253B%257Esscs%253D%253fhttp%3A//media.fastclick.net/w/click.here%3Fcid%3D281169%26mid%3D524224%26m%3D1%26sid%3D21316%26c%3D0%26tp%3D5%26forced_click%3Dhttp%253a%252f%252fwww.staples.com/windows%253Fadref%253DFY11RemarketingValueclick%2526cm_mmc%253Ddisplay_ads-_-FY11Remarketing-_-TechServices-_-Valueclick%2526cid%253DBAN%253ACORP%253AVALUECLICK%253AVALUECLICK%253AFY11REMARKET%253A20110301%253AMSFTTECHSERVICES%253AVARIOUS%253AN -P height=90 -P name=DCF237618392 -P quality=high -P src=http://s0.2mdn.net/2438645/Staples_HardEasyMarriageStd_D_728x90_v1.swf -P swliveconnect=0 -P type=application/x-shockwave-flash -P width=728 -P wmode=opaque -
component: gnash
Attached file: coredump, 15409152 bytes
executable: /usr/bin/gtk-gnash
kernel: 2.6.35.11-83.fc14.x86_64
package: gnash-1:0.8.8-4.fc14
rating: 3
reason: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1299797360
uid: 500

How to reproduce
-----
1.It happened during startup
2.
3.

Comment 1 Preston 2011-03-10 23:36:54 UTC
Created attachment 483606 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-13 16:51:14 UTC
gnash-0.8.9-0.1.20110312git.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc14

Comment 3 Fedora Update System 2011-03-13 16:53:49 UTC
gnash-0.8.9-0.1.20110312git.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc13

Comment 4 Fedora Update System 2011-03-13 16:56:24 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc15

Comment 5 Fedora Update System 2011-03-18 03:54:57 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-19 02:12:59 UTC
gnash-0.8.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc14

Comment 7 Fedora Update System 2011-03-19 02:20:28 UTC
gnash-0.8.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc13

Comment 8 Fedora Update System 2011-03-27 19:22:24 UTC
gnash-0.8.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-27 19:29:50 UTC
gnash-0.8.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.